#coding:utf-8
from importlib import import_module


def get_class(path):
    """
    Загрузка и получение класса по строке
    """
    path = path.split('.')
    module_name, class_name = '.'.join(path[:-1]), path[-1]
    module = import_module(module_name)
    return getattr(module, class_name)