#coding:utf-8
from base import AbstractHandler


class UserHandler(AbstractHandler):
    """
    Обработчик сообщений к конкретным пользователям
    """
    def send(self, message_obj):
        msg_user_id = message_obj.get('user_id', None)
        for client in self.clients:
            client_user_id = getattr(client, 'user_id', None)
            #print msg_user_id, client_user_id, obj
            # если пользователь определен в подключении и указан в сообщении, то сообщение отправляется ему
            if msg_user_id is None or (msg_user_id and client_user_id == msg_user_id):
                #print 'send obj:', obj
                client.send(message_obj)